Manifest-Version: 1.0
Created-By: Apache Maven 3.8.1
Built-By: jenkins
Build-Jdk: 11.0.14.1
Specification-Title: KIE :: Internal
Specification-Version: 7.67
Specification-Vendor: JBoss by Red Hat
Implementation-Title: KIE :: Internal
Implementation-Version: 7.67.0.Final
Implementation-Vendor-Id: org.kie
Implementation-Vendor: JBoss by Red Hat
Implementation-URL: http://www.kiegroup.org/kie-api-parent/kie-internal
Java-Vendor: Red Hat, Inc.
Java-Version: 11.0.14.1
Os-Arch: amd64
Os-Name: Linux
Os-Version: 3.10.0-1160.59.1.el7.x86_64
Scm-Connection: scm:git:https://github.com/kiegroup/droolsjbpm-knowledge
 .git/kie-internal
Scm-Revision: 441c0b091b2f0eda6fd4038cd5a81f7b06bbabd4
Scm-Url: https://github.com/kiegroup/droolsjbpm-knowledge/kie-internal

